# Uncomment this line to define a global platform for your project
# platform :ios, '6.0'

target 'TwitterSpellChecker' do
pod 'AFNetworking', '~> 2.5'
pod 'Fabric'
pod 'TwitterKit'
pod 'TwitterCore'

end

target 'TwitterSpellCheckerTests' do

end

